Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 04:43:28 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good day, </div>
<div><br></div>I am still waiting for a response to my emails?<br><br><div dir="ltr">Regards,<div>Helen</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 08 Mar 2021, at 17:56, Helen Keeley &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Good day,<div><br></div>
<div><br></div>
<div>I would like to know what is happening here?</div>
<div><br></div>
<div>The return still show that they have been cancelled but they were collected last week already.</div>
<div><br></div>
<div>When will I receive the refund?<br><br><div dir="ltr">Regards,<div>Helen</div>
</div>
<div dir="ltr">
<br><blockquote>On 04 Mar 2021, at 08:29, Helen Keeley &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">What information was requested??<div><br></div>
<div>I am waiting for information from you as to when my returns will be refunded!!<br><br><div dir="ltr">Regards,<div>Helen</div>
</div>
<div dir="ltr">
<br><blockquote>On 04 Mar 2021, at 06:21, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2180307</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Krishan Singh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Helen,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for ​contacting us.</div>
<div dir="ltr">
<br>We would like to inform you that due to some technical issue your return request got cancelled but as we have checked items have been reached to warehouse and now it will take  1-2 business days for quality check after that refund will initiate. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request to you allow us time and we will update you as soon as possible.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180307